/* 06.02.15 J.Fes finds dublicated Objects of Class and Site cr.
  see: JS.DataConsistenCheckAndRepairOfClass  */
SELECT ObjectPuid, ObjectClass, ObjectFromSiteID, COUNT(*) AS DupeCount
 FROM dbo.Objects_tbl
where ObjectClass = @ObjectClass
  and ObjectFromSiteID = @ObjectFromSiteID
GROUP BY ObjectPuid, ObjectClass, ObjectFromSiteID
 HAVING COUNT(*) > 1
